Matrox MXO User Forum Forum Index

 
 FAQFAQ   SearchSearch         RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

new iMac 27' & ATI Radeon HD 4850 and MXO?

 
Post new topic   This topic is locked: you cannot edit posts or make replies.    Matrox MXO User Forum Forum Index -> MXO
View previous topic :: View next topic  
Author Message
wolf
(MXO)




Joined: 04 Jul 2005
Posts: 42

PostPosted: Wed Jan 20, 2010 5:24 am    Post subject: new iMac 27' & ATI Radeon HD 4850 and MXO? Reply with quote

Are you planning to test the new iMacs i7 quadcore 2.8 ghz with the ATI Radeon HD 4850? I am really leaning towards buying that machine and have a Dell 2407 i want to hook up for CC. Is the mini-displayport to DVI good for connecting to the MXO?
Back to top
View user's profile Send private message
Matrox_Support_Mac
(Moderator)




Joined: 04 Jul 2005
Posts: 219

PostPosted: Fri Feb 05, 2010 4:12 pm    Post subject: Reply with quote

Hello,
The exact configuration may or may not be tested, but in general it is likely to work. We will definitely report any known issue with this.
Matrox can't guarantee the functionality of the mini-display port to DVI, but people have used it with success.

Best regards,
-Mac
Back to top
View user's profile Send private message
Kaku Ito
(MXO)




Joined: 04 Jul 2005
Posts: 26

PostPosted: Mon Feb 22, 2010 10:36 am    Post subject: Reply with quote

I should have looked around before I posted about this configuration.

I was wondering since Core i7 iMac is new, it comes with 10.6.2. Then ATI graphic chip with MXO should run with 10.6.1.

Any chance if i7 iMac work with 10.6.1?
Back to top
View user's profile Send private message
Andy Mees
(MXO)




Joined: 04 Jul 2005
Posts: 1016

PostPosted: Tue Feb 23, 2010 12:44 am    Post subject: Reply with quote

It should Kaku, the iMac 27" originally shipped with a 10.6.1 build pre-installed as that was the release version at the time, so although they now ship with 10.6.2 I should think it is perfectly compatible with earlier versions of Snow Leopard.
Back to top
View user's profile Send private message
Kaku Ito
(MXO)




Joined: 04 Jul 2005
Posts: 26

PostPosted: Tue Feb 23, 2010 6:02 pm    Post subject: Reply with quote

Hey Andy my friend, thanks for the reply.

I have the first i5 iMac that probably came with 10.6.1, so I will try the installer. Thanks.
Back to top
View user's profile Send private message
Matrox_Support_Mac
(Moderator)




Joined: 04 Jul 2005
Posts: 219

PostPosted: Wed Feb 24, 2010 10:16 am    Post subject: Reply with quote

Hello,
I'd have to go with Andy's opinion.. it should be fine.
Please let us know either way.

Best regards,
-Mac
Back to top
View user's profile Send private message
Kaku Ito
(MXO)




Joined: 04 Jul 2005
Posts: 26

PostPosted: Wed Mar 03, 2010 1:42 pm    Post subject: Reply with quote

It seems for these new iMacs, you have to use the DVD installer it came with. What is exactly wrong with using ATI and 10.6.2?
Back to top
View user's profile Send private message
Andy Mees
(MXO)




Joined: 04 Jul 2005
Posts: 1016

PostPosted: Wed Mar 03, 2010 7:06 pm    Post subject: Reply with quote

Hi Kaku ... Did you try your 10.6 install using a retail Snow Leopard install disc or with one that came bundled with a MacPro or similar? The retail discs are generally universal, but the bundled discs are tied to specific hardware. You may want to try with a retail install disc if you haven't already.
Best
Andy
Back to top
View user's profile Send private message
Kaku Ito
(MXO)




Joined: 04 Jul 2005
Posts: 26

PostPosted: Tue Mar 09, 2010 7:25 am    Post subject: Reply with quote

10.6.0 I used was the box set so it is supposed to be universal, but the new iMac is the one requiring the installer DVD that came with the unit.
Back to top
View user's profile Send private message
Kaku Ito
(MXO)




Joined: 04 Jul 2005
Posts: 26

PostPosted: Mon Mar 15, 2010 9:57 am    Post subject: Reply with quote

I got a 10.6.1 Installer disc for iMac today that I bought from ebay, but evidently, it did not work with 27inch iMac with i7. I assume this 10.6.1 was for another iMac. Does anyone know if there's 10.6.1 for i7 iMac ever existed? Or anyway to make 10.6.1 work on i7 iMac?
Back to top
View user's profile Send private message
Matrox_Support_Mac
(Moderator)




Joined: 04 Jul 2005
Posts: 219

PostPosted: Mon Mar 15, 2010 10:25 am    Post subject: Reply with quote

Hi,
Just an update, we hope that we've found a way to resolve the ATI problem.
Look for an update shortly.

-Mac
Back to top
View user's profile Send private message
Kaku Ito
(MXO)




Joined: 04 Jul 2005
Posts: 26

PostPosted: Tue Mar 16, 2010 12:29 pm    Post subject: Reply with quote

Way to go!
Back to top
View user's profile Send private message
Matrox_Support_Mac
(Moderator)




Joined: 04 Jul 2005
Posts: 219

PostPosted: Mon Mar 22, 2010 3:52 pm    Post subject: Reply with quote

Hi,
If you have an ATI card, and want to use 10.6.2, you could try the beta...
http://forum.matrox.com/mxo/viewtopic.php?t=3043

P.S. Please report any beta issues to the beta section, not this thread. Wink

Best regards,
-Mac
Back to top
View user's profile Send private message
Display posts from previous:   
Post new topic   This topic is locked: you cannot edit posts or make replies.    Matrox MXO User Forum Forum Index -> MXO All times are GMT - 5 Hours
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum

This board is protected by Phpbbantispam
Powered by phpBB © 2001, 2002 phpBB Group